@import "../../../theme/default";
@import "~antd/lib/card/style/index";

.fluantd-card{
  .ant-card-body {
    padding: 0;
    display: flex;
    flex-direction: column;
  }
  &-header {
    order: 1;
    min-height: 10px;
  }
  &-body {
    order: 2;
  }
  &-footer {
    order: 3;
    min-height: 10px;
  }
}
